.tjzq_picList {
  width: 100%;
  min-height: 200px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.tjzq_picList .picList_item {
  width: 285px;
  margin-left: 20px;
  margin-bottom: 20px;
  border: 1px solid #eee;
}
.tjzq_picList .picList_item img {
  width: 285px;
  height: 200px;
}
.tjzq_picList .picList_item .pic_title {
  font-size: 14px;
  font-weight: 600;
  width: 100%;
  padding: 10px;
  color: #000;
}
.tjzq_picList .picList_item .pic_title div {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 34px;
  line-height: 16px;
}
.tjzq_picList .picList_item:nth-child(4n + 1) {
  margin-left: 0 !important;
}
